using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;
public class DevLog : MonoBehaviour
{
    public static DevLog instance => _instance;
    private static DevLog _instance;
    public TMP_Text logTxt;
    void Awake(){
        _instance = this;
    }
    
    public static void Log(string text) => instance.log(text);
    void log(string text){
        logTxt.text+="\n";
        logTxt.text += text;
    }
}
